UserGroupService
ListUserGroups
Retrieves user groups using an optional filter.
GET
ListUserGroups
Authorizations
Query Parameters
A Common Expression Language (CEL, https://github.com/google/cel-spec) filter string. Available tag variables are:
- name
How to order the retrieved user groups. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are name, created_date, and modified_date.
If left empty, items are ordered by name in ascending order (A-Z).
For more information about the format of this field, read this
Example: "created_date desc,modified_date"